Bug 844118 - [abrt] blender-2.63a-2.fc17: mesh_recalcTessellation: Process /usr/bin/blender was killed by signal 11 (SIGSEGV)
[abrt] blender-2.63a-2.fc17: mesh_recalcTessellation: Process /usr/bin/blende...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:19b79a8480a50aff7705f887448...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 23:56 EDT by Claudio Rodrigo Pereyra DIaz
Modified: 2013-07-31 21:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.59 KB, text/plain)
2012-07-28 23:57 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: maps (28.08 KB, text/plain)
2012-07-28 23:57 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: dso_list (8.22 KB, text/plain)
2012-07-28 23:57 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details

  None (edit)
Description Claudio Rodrigo Pereyra DIaz 2012-07-28 23:56:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        blender '/home/matias/BLENDER/ext blends/untitled.blend'
crash_function: mesh_recalcTessellation
executable:     /usr/bin/blender
kernel:         3.4.6-2.fc17.i686.PAE
pid:            14767
pwd:            /home/matias
time:           dom 29 jul 2012 00:52:19 ART
uid:            1000
username:       matias
xsession_errors: 

backtrace:      Text file, 75354 bytes
dso_list:       Text file, 8419 bytes
maps:           Text file, 28749 bytes

build_ids:
:cd4a1552e499798697751c097d4b3793b3d5509a
:3916452ea9a5844ac471ac68c9accbe2ffe67646
:8967b38f76d6f022dc15e2af2f54b7912fa95c02
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:c5464ccf6ec3c9a1a945bce45a7afde842675111
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:351e54c51498ead755c2dfc6c3f2902a2e1d9f89
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:b9570393b46c3b1c77ad81bce67e617e8608919a
:56d5aff40224c657a1cf44830a47cb211591b75b
:635507de4d66deb229143ff49b92c5f490b3dfec
:d6921cd94f0f54303f563f2c188b89ff1bc609b2
:e1001845dde2041eb2b13eef4158e1ec1e5cc6d3
:3e8fe99870f9b606545a0c3e2e89934f1ee75feb
:26cffee7be204f2506ac04efff98b4aeb7150338
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:134b4c40cf364e1b220077702ba9a23268d4ed55
:1cd0202320463bb5a57f77cdc4fe764105b405df
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:0db1085b6f5f26681999bf8762e7374bb8179395
:a014ccd03867e9f98de2c73c8a28af5c2e7afb8e
:5de697921ab8508a6300bf02bef5f9b9936bedf8
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:e015db845d7b85410c1f5acfdff87223da464b9f
:3df9575f6c20f439dfd9922408847fd5ed86c685
:ed70d04b8cec85cc11e8d7ee5acfd8781de3852f
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:7229d822b88f05112e03d34858c1eef57552aebb
:ad63525422103c7af64dc96d269f49b5bd6c6a9e
:13f153946b8295364f6409da8df9d4f3810d3da5
:757d0ed5f496fc377d8558caf8987cefa4679f96
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:bdefcd1310b1f24530d799dc0128edd358eb3331
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:e332609956ebde292e968829ac59d78b678ed8f0
:455dcebf312571bd9c589f7b6d3cbed55b057182
:4f7f7cfaa3b6ce03c4347b4468e1aa261be4d958
:043eccb02791fb7f064e23c6b73e45f1fdf3c243
:db679f390dba498dc5ffb5845adf49c9e9870f09
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:63a0388f99c5ae3e81da15022556e48210dfea4a
:d0c3dd721270ddc6b4759ccdaec4e66086a298f9
:29b321573ce13561b5abbacf5a5fcfda1410e1d4
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:7d9d89b67a4f36e91fa2f2aa4e0c6a6662027cbc
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:c60024af920feb43604ff018b9b2d70440b316ea
:8719156067d390821856a71afa7016958b02f354
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:c8fa5c94968e9cc3351c6f4be3549ddba978a10f
:9937a456e1c76bb1ba6836ac915e01636c0e190e
:081dbff94efcb2052b3f2ed5a2edac3c2e983ff7
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:d0b8e19b3c18200b00e0c2f7159c1119289552eb
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:f404e8c3e428ac4e9eeba36c3fcbda342696b473
:7f679436138fe775df3dd9609a0f2b8040d54b34
:af169eb430392e159f50946f2d1ac223aa978347
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:2c76cb4883f6704c6f0c53967d2a9b4ad383fb1f
:cdf4a22ae78a77d387cfbba3d667dba692429114
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:fc14fa6144fde183a9e3c8db4d65347223c6cdd4
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:cf27b9b71b5e7182128a7288d06b53e8e7de7b5c
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:57d6de5ff5536ed125c804f036da93c46399c6e4
:d6f82f6082d867e3fb3c30b1df90ab2038015222
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:cdeaafd97ac6ac1c37dad9e07ebdc510abb7c5eb
:5444ea68c824ee8931f98ec9a0eb8b6857ad40bd
:3d7b81019365467751a123c0653703cf0f52e119
:ee9e09c25a9fac31924247f98b4e151fa72ece7d
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:395b3a6eb2d9a7dd890e1f80c35dfef132ff870f
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0e6f101dc92754f1d4c551457c24e194c3bfe56e
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:a052236088d0e128748dd47a336e683e8576e79d
:327661a5f401b69a985e63c374da3357fb7bd155
:d8619b4ab2deec4da0e90f959fab65884c8224ee
:dd9d8134efd68cf563286990110d5cbbad0e8fdd
:36000df2d1e31a79dd42095083b1a603a5ec1c1d
:c4ce6e26b5bc8e84911e7e500f5b1f417656c362
:1794462a50e1005b1f3beca4d31678fd9eb69557
:cb3e98a1ebe6c75f4aeb21e3f28b70f24583f075
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:7776e858200c3f549bc405d51cf34877d92b0905

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/2

core_backtrace:
:e332609956ebde292e968829ac59d78b678ed8f0 0x7b5e0d mesh_recalcTessellation [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x74147e CDDM_recalc_tessellation_ex [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x741534 CDDM_recalc_tessellation [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x71b365 DM_ensure_tessface [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x6bee0f - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x71f6f5 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x720dcc - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x7d1d4d object_handle_update [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x7fc627 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x7fc909 scene_update_for_newframe [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x7f28a6 - [exe] -
:e332609956ebde292e968829ac59d78b678ed8f0 0x8fca51 - [exe] -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0xf154e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=20-37719386-6
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/matias/keyring-pTfBde
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=matias
:USERNAME=matias
:MAIL=/var/spool/mail/matias
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/matias/.local/bin:/home/matias/bin
:DESKTOP_SESSION=gnome
:PWD=/home/matias
:GNOME_KEYRING_PID=1086
:LANG=es_AR.utf8
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/matias
:SHLVL=1
:LOGNAME=matias
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gKqDZZWSJr,guid=c2894c67f89d865e4a5d4b8e00000061
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-matias-C1ncJv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1090,unix/unix:/tmp/.ICE-unix/1090
:SSH_AUTH_SOCK=/run/user/matias/keyring-pTfBde/ssh
:GPG_AGENT_INFO=/run/user/matias/keyring-pTfBde/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/blender.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14767

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7814                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7814                 7814                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/matias/.xsession-errors
:pos:	666225
:flags:	02002
:2:/home/matias/.xsession-errors
:pos:	666225
:flags:	02002
:3:socket:[329667]
:pos:	0
:flags:	02004002
:4:socket:[329668]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 99e577f9-9759-4464-b3a2-376769fd2a81
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 3324.98
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2047
:Vendedor: EXO
:Sistema: Exomate X352 MP PV
:Factor de forma: Other
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4121:37056) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:4121:39281) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4121:39281) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4121:37056) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4121:37056) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4121:37056) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4121:37056) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4121:39281) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:37056) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33078:4121:37056) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_20--37719386--6-lv_root / ext4 4096 4096 5226465 2869305 2607161 1310720 1072790 1072790
:/dev/sda2 /boot ext4 1024 1024 508644 403997 378397 128016 127667 127667
:/dev/mapper/vg_20--37719386--6-lv_home /home ext4 4096 4096 6625755 3273501 2941316 1662976 1615847 1615847
:

var_log_messages:
:Jul 25 19:44:23 20-37719386-6 kernel: [ 4388.459501] blender[10036]: segfault at 3f31b1b6 ip 0885cb89 sp bfb58370 error 4 in blender[8048000+147c000]
:Jul 25 19:44:27 20-37719386-6 abrt[7263]: Saved core dump of pid 10036 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-07-25-19:44:24-10036 (139046912 bytes)
:Jul 25 22:47:18 20-37719386-6 kernel: [15363.420634] blender[13916]: segfault at 450093 ip 0885cb89 sp bfe4f290 error 4 in blender[8048000+147c000]
:Jul 25 22:47:21 20-37719386-6 abrt[14144]: Saved core dump of pid 13916 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-07-25-22:47:18-13916 (128790528 bytes)
:Jul 28 23:25:55 20-37719386-6 kernel: [38262.559221] blender[13892]: segfault at c ip 0882422b sp bf8c92d0 error 4 in blender[8048000+147c000]
:Jul 28 23:25:58 20-37719386-6 abrt[14698]: Saved core dump of pid 13892 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-07-28-23:25:56-13892 (148684800 bytes)
:Jul 29 00:52:19 20-37719386-6 kernel: [43445.443150] blender[16679]: segfault at abfa58e0 ip 087fde0d sp ad889d60 error 4 in blender[8048000+147c000]
:Jul 29 00:52:23 20-37719386-6 abrt[16681]: Saved core dump of pid 14767 (/usr/bin/blender) to /var/spool/abrt/ccpp-2012-07-29-00:52:19-14767 (188510208 bytes)
Comment 1 Claudio Rodrigo Pereyra DIaz 2012-07-28 23:57:00 EDT
Created attachment 600982 [details]
File: backtrace
Comment 2 Claudio Rodrigo Pereyra DIaz 2012-07-28 23:57:03 EDT
Created attachment 600983 [details]
File: maps
Comment 3 Claudio Rodrigo Pereyra DIaz 2012-07-28 23:57:05 EDT
Created attachment 600984 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 19:01:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 21:21:09 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.